## gkremldk 0.9.7-4

=== debian/changelog ===
gkremldk (0.9.7-4) unstable; urgency=medium

  * QA upload.
    + Setting the Maintainer to the QA Group. (Orphaning bug: #899425)
  * Import package history from debsnap and add a repository on salsa.
  * Fix FTCBFS: (Closes: #929761). Thanks for Helmut Grohne for providing the
    patch.
    + Use the correct pkg-config via PKG_CHECK_MODULES.
    + Don't strip during make install and patch Makefile.in to use CFLAGS.
      (Closes: #437043)

 -- Tobias Frost <tobi@debian.org>  Sat, 15 Feb 2020 15:02:29 +0100

gkremldk (0.9.7-3) unstable; urgency=medium

  * Fix maintainer email address
  * Update copyright to machine-readable format
  * Update packaging to use debhelper instead of CDBS
    - remove build-dep on CDBS
  * Update package to new Standard Version

 -- Niv Sardi <xaiki@debian.org>  Wed, 22 Feb 2017 17:09:04 -0300

gkremldk (0.9.7-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level to 10. Closes: #817480

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 16 Dec 2016 23:48:23 +0100

gkremldk (0.9.7-2.1) unstable; urgency=low

  * Non maintainer upload
  * Fix build failure with GCC 4.7. Closes: #667182.

 -- Matthias Klose <doko@debian.org>  Fri, 04 May 2012 02:00:26 +0200

gkremldk (0.9.7-2) unstable; urgency=low

  * Bug fix: "gkremldk: FTBFS if built twice in a row", thanks to Bernd
    Zeimetz (Closes: #424324).

 -- Niv Sardi <xaiki@debian.org>  Tue, 24 Jul 2007 09:25:32 +0200

gkremldk (0.9.7-1) unstable; urgency=low

  * New upstream release
    Upstream Bug fix: "gkrellm-mldonkey always forgest split view
    parameter.", thanks to Serge Matveev (Closes: #342827).

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Sat, 31 Dec 2005 00:34:49 +0100

gkremldk (0.9.6-2) unstable; urgency=low

  * Now suggests mldonkey-server

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Tue,  8 Feb 2005 09:35:35 +0100

gkremldk (0.9.6-1) unstable; urgency=low

  * New upstream release
  * New maintainer, Vincent Tantardini gave his approval
  * Moved to cdbs

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Sat,  5 Feb 2005 07:45:41 +0100

gkremldk (0.9.4-1) unstable; urgency=low

  * New upstream release
    - Fixed missing dependency in control file

 -- Vincent Tantardini <vince@kerneled.org>  Tue, 26 Oct 2004 22:25:38 +0200

gkremldk (0.9.3-1) unstable; urgency=low

  * Initial Release.

 -- Vincent Tantardini (vince) <vinc@sceen.net>  Wed, 22 Sep 2004 00:22:22 +0200
