=== debian/control ===
Source: gkremldk
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10~), libgtk2.0-dev, pkg-config, gkrellm (>= 2.2.1)
Standards-Version: 3.9.8
Homepage: http://www.tof2k.com/gkremldk/
VCS-Git: https://salsa.debian.org/debian/gkremldk.git
VCS-Browser: https://salsa.debian.org/debian/gkremldk

Package: gkrellm-mldonkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gkrellm (>= 2.2.1)
Suggests: mldonkey-server
Description: mldonkey plugin for gkrellm2
 gkrellm-mldonkey is a plugin that shows the current
 download/upload rates of mldonkey.
 .
 It also shows the current maximum upload/downlad rate
 (max_hard_download_rate and max_hard_upload_rate options
 in mldonkey), and permit you to change them on the fly
 by left-clicking on the krells.  You can also use the
 mouse wheel to change the values.
