=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- INSTALL='install --strip-program=true'

override_dh_auto_clean:
	dh_auto_clean $@
	rm -rf Makefile config.h config.log config.status
