=== debian/watch ===
version=2
http://www.tof2k.com/gkremldk/gkremldk-src-(.*)\.tbz
